### Enumeration

# EvinceDocument FileExporterCapabilities

#### Declaration

    flags EvinceDocument.FileExporterCapabilities

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_FILE_EXPORTER_CAN_PAGE_SET` | No description available.
`EV_FILE_EXPORTER_CAN_COPIES` | No description available.
`EV_FILE_EXPORTER_CAN_COLLATE` | No description available.
`EV_FILE_EXPORTER_CAN_REVERSE` | No description available.
`EV_FILE_EXPORTER_CAN_SCALE` | No description available.
`EV_FILE_EXPORTER_CAN_GENERATE_PDF` | No description available.
`EV_FILE_EXPORTER_CAN_GENERATE_PS` | No description available.
`EV_FILE_EXPORTER_CAN_PREVIEW` | No description available.
`EV_FILE_EXPORTER_CAN_NUMBER_UP` | No description available.